<?xml version="1.0" encoding="UTF-8"?>
<!-- this file contains the geometry parameters for the VeloTank that
     is to be subtracted from Rich1Master   --> 
<!--
    <parameter name="Rh1VeloTankRadius" value="590.0*mm"  />
-->
    <parameter name="Rh1VeloTankRadius" value="Rich1MasterYSize"  />
    <parameter name="Rh1VeloTankCylZSize" value="900.0*mm"  />
<!--
    <parameter name="Rh1VeloTankCylDnstrEndZ"  value="980.0*mm"  />
    this parameter changed in March 2006 with the new beam pipe geometry.
-->
    <parameter name="Rh1VeloTankCylDnstrEndZ"  value="UX851ZStartIP" />
    <parameter name="Rh1VeloTankCylZ" value="Rh1VeloTankCylDnstrEndZ-0.5*Rh1VeloTankCylZSize-Rich1MasterZ" />
   <!-- End Rich1  Velo Tank volume Geometry parameters  -->